# Generated by makepkg 6.0.0
# using fakeroot version 1.26
pkgname = bibletime
pkgbase = bibletime
pkgver = 2.11.2-1.parabola2
pkgdesc = Bible study tool, (webkit build)
url = http://www.bibletime.info/
builddate = 1643033460
packager = bill-auger <bill-auger@programmer.net>
size = 11241004
arch = i686
license = GPL2
depend = sword>=1.9.0
depend = sword<1.9.1
depend = clucene
depend = qt5-webkit
depend = qt5-svg
depend = icu69
makedepend = cmake
makedepend = qt5-tools
